
Foreman - Bug #3488

Dashboard generated timestamp has disappeared

10/24/2013 05:50 PM - Dominic Cleal

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Dashboard   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On the top right hand side of the dashboard page, there used to be some text that read "Generated at 24 Oct 17:46".  It's actually still

there, but bootstrap is setting the font size to 0 inside a btn-toolbar class, so it's not visible.

Related issues:

Is duplicate of Foreman - Refactor #3811: Upgrade foreman to Bootstrap 3 Closed

History

#1 - 12/29/2013 10:55 AM - Dominic Cleal

- Is duplicate of Refactor #3811: Upgrade foreman to Bootstrap 3 added

#2 - 12/29/2013 10:55 AM - Dominic Cleal

- Status changed from New to Duplicate

Fixed in #3811
